{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-auth-azure",
    "version": "v0.20.4",
    "type": "auth",
    "platform": "openbsd",
    "arch": "amd64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJoHOSpCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAAB0QA//dCYN5t/RPRu4iIwGC/iPQhAgLq9/apSnokT8lWFffh6mRmAAoWEMDuMg\npyhK9/lXliNfn13yhXND0na4FW5agyXEMKkBWuvp0aF8t90NR/iOYk8r5pvSG3ru\nP0uq5MOOgVwxXQF2eV7WtEDDiGFdoPAJLTtVI60Zonq0TpZFYHrdjXmNzT5kel8H\nkqjCM8nHj12fKRXQZO/wG59ZOS0fCym8+wENb95EpwGYdkDLS4rSjNl0alyzYHw1\nB9W7uC3DTCNcwdraGILalZxtgLKxsVX6zBl+rezGqlRIY/pHBHbSfLkK4+cQYki5\ngZB4E7XolAmjU9jqdxv/D0yjHgLERVUnXBZdxk0Q+5rkTGa3/+/xDc7bTQhC2Gtu\nLD/j0kH+oLLsmuiWqLHbF5lpMczBCwRxWsDD/JJSi14doOE0TBroifb45ktLbP/5\nuO1uHZLQQf66vDAY03hHeGDvGIqYF+cvr0f7CkwVj4Dg0xDnto878XPoNufGtRBS\nwd6A33m/DKIq7T/t+SyNeN45PJX9NGkVr5Wtq2W1JiDFxmw6y30AMfi942iMzj77\nXEmLSRTmw29Lv3e2K13ymTHZS2eVxZJrrsy90iUbWnfSsAnH2n0TlPqoKwo/nRUU\ny9FeN3NOnsowrP5GNf2D6GJ5wkz5/4HVMnLmwELUb67cWPvDq5E=\n=TwJU\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
